<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright (C) 2022 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  -->

<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string name="settings_entry_title">Spremljevalna naprava</string>
  <string name="default_device_name">Povezana naprava</string>
  <string name="add_device_title">Poveži s spremljevalno aplikacijo</string>
  <string name="add_associated_device_title">Poveži z aplikacijo MyCompanion</string>
  <string name="add_associated_device_subtitle">Telefon lahko uporabljate kot spremljevalno napravo za pomoč pri upravljanju vozne izkušnje.</string>
  <string name="associated_device_install_app">V telefonu morate imeti nameščeno <b>spremljevalno aplikacijo</b>.</string>
  <string name="open_companion_app_instruction_text">Odprite spremljevalno aplikacijo</string>
  <string name="enable_bluetooth_instruction_text">Dovolite povezavo Bluetooth</string>
  <string name="connect_to_targe_car_instruction_text">Povežite se z vozilom &lt;b&gt;%1$s&lt;/b&gt; %2$s</string>
  <string name="qr_instruction_text">Optično preberite kodo QR ali odprite MyCompanion, če se želite povezati z avtomobilom &lt;b&gt;%1$s&lt;/b&gt; %2$s.</string>
  <string name="connect_to_car_instruction_text">Povežite se z avtomobilom</string>
  <string name="associated_device_pairing_code_title">Potrditev kode v telefonu</string>
  <string name="associated_device_pairing_message">Potrdite, da se ujema s kodo, prikazano v telefonu.</string>
  <string name="associated_device_success">Naprava je uspešno povezana.</string>
  <string name="associated_device_select_device">Odprite aplikacijo in se povežite z avtomobilom &lt;b&gt;%1$s&lt;b&gt;.</string>
  <string name="associated_device_open_app">Odprite aplikacijo in upoštevajte navodila v njej.</string>
  <string name="remove_associated_device_title">Želite pozabiti avtomobil &lt;b&gt;%1$s&lt;/b&gt;?</string>
  <string name="remove_associated_device_message">Ta avtomobil ne bo več seznanjen s to napravo. Ta avtomobil boste morali tudi odstraniti iz spremljevalne aplikacije.</string>
  <string name="device_removed_success_toast_text">Telefon %1$s je bil odstranjen.</string>
  <string name="device_removed_failure_toast_text">Telefona %1$s ni bilo mogoče odstraniti.</string>
  <string name="continue_setup_toast_text">Nastavitev nadaljujte v telefonu.</string>
  <string name="error_screen_title">Prišlo je do težave</string>
  <string name="error_screen_message">Tega zaslona ža ni bilo mogoče pravilno prikazati. Poskusite znova.</string>
  <string name="turn_on_bluetooth_title">Vklopite Bluetooth</string>
  <string name="turn_on_bluetooth_message">Če želite nastaviti telefon kot spremljevalno napravo, avtomobil potrebuje Bluetooth.</string>
  <string name="turn_on_bluetooth_dialog_title">Želite vklopiti Bluetooth?</string>
  <string name="turn_on_bluetooth_dialog_message">Če želite povezati spremljevalno napravo, avtomobil potrebuje Bluetooth.</string>
  <string name="accept">Sprejmi</string>
  <string name="reject">Zavrni</string>
  <string name="confirm">Potrdi</string>
  <string name="cancel">Prekliči</string>
  <string name="remove">Odstrani</string>
  <string name="ok">V redu</string>
  <string name="connection">Povezava</string>
  <string name="forget_title">Odstrani to napravo</string>
  <string name="forget">Pozabi</string>
  <string name="disable">Onemogoči</string>
  <string name="enable">Omogoči</string>
  <string name="continue_button">Naprej</string>
  <string name="retry">Poskusi znova</string>
  <string name="turn_on">Vklopi</string>
  <string name="not_now">Ne zdaj</string>
  <string name="connect">Poveži</string>
  <string name="disconnect">Prekini povezavo</string>
  <string name="skip">Preskoči</string>
  <string name="connected">Povezano</string>
  <string name="notDetected">Ni zaznano</string>
  <string name="disconnected">Prekinjeno</string>
  <string name="detected">Zaznano</string>
  <string name="unknown">Neznano</string>
  <string name="app_running_msg_channel_name">Storitev za SMS-je prek telefona se izvaja</string>
  <string name="app_running_msg_notification_title">Storitev za SMS-je prek telefona je aktivna.</string>
  <string name="app_running_msg_notification_content">Prejemanje SMS-jev prek spremljevalne naprave.</string>
  <string name="trusted_device_feature_title">Odklepanje profila s telefonom</string>
  <string name="trusted_device_feature_instruction">V spremljevalni aplikaciji nastavite možnosti odklepanja.</string>
  <string name="trusted_device_item_title">Naj &lt;b&gt;%1$s&lt;/b&gt; odklepa moj profil</string>
  <string name="device_not_connected_dialog_title">Spremljevalna aplikacija mora biti aktivno povezana</string>
  <string name="device_not_connected_dialog_message">Če želite vklopiti to funkcijo, mora biti spremljevalna aplikacija odprta v telefonu. Bluetooth mora biti vklopljen v avtomobilu in telefonu ter morata biti blizu.</string>
  <string name="trusted_device_enrollment_success_message">&lt;b&gt;%1$s&lt;/b&gt; lahko odklepa vaš profil.</string>
  <string name="create_profile_lock_dialog_title">Ustvarjanje glavnega zaklepanja profila</string>
  <string name="create_profile_lock_dialog_message">Če želite uporabljati telefon za odklepanje profila, morate imeti kot rezervno možnost nastavljeno glavno zaklepanje profila.</string>
  <string name="unlock_profile_to_finish_title">Za konec odklenite profil</string>
  <string name="unlock_profile_to_finish_message">Ustvarili ste novo zaklepanje profila. Znova ga vnesite zaradi potrditve, da lahko telefon samodejno odklene vaš profil.</string>
  <string name="disable_device_connection_text">Prekini povezavo s to napravo</string>
  <string name="enable_device_connection_text">Znova poveži to napravo</string>
  <string name="trusted_device_notification_channel_name">Odklepanje s telefonom</string>
  <string name="trusted_device_notification_title">Omogočanje, da telefon odklene vaš profil</string>
  <string name="trusted_device_notification_content">Dotaknite se tukaj, če želite pooblastiti to funkcijo.</string>
  <string name="trusted_device_enrollment_error_dialog_title">Prišlo je do težave</string>
  <string name="trusted_device_enrollment_error_dialog_message">Te funkcije trenutno žal ni bilo mogoče vklopiti. Poskusite znova.</string>
  <string name="create_phone_lock_dialog_title">Ustvarjanje zaklepanja zaslona v telefonu</string>
  <string name="create_phone_lock_dialog_message">V telefonu še ni nastavljeno zaklepanje zaslona. Če želite odkleniti profil avtomobila s telefonom, v nastavitvah telefona najprej ustvarite zaklepanje zaslona (znano kot geslo).</string>
  <plurals name="notification_new_message">
    <item quantity="one">%d novo sporočilo</item>
    <item quantity="two">%d novi sporočili</item>
    <item quantity="few">%d nova sporočila</item>
    <item quantity="other">%d novih sporočil</item>
  </plurals>
  <string name="name_not_available">Ime ni na voljo</string>
  <string name="ble_device_name_prefix">Vozilo\u00A0</string>
  <string name="suw_setup_profile_title">Nastavitev profila s telefonom</string>
  <string name="suw_setup_profile_content">Če želite začeti, optično preberite kodo QR. Če nimate aplikacije MyCompanion, jo lahko prenesete v Googlu Play in trgovini App Store.</string>
  <string name="suw_qr_instruction_text">Optično preberite kodo QR, če se želite povezati z avtomobilom&lt;br /&gt; &lt;b&gt;%1$s&lt;/b&gt; %2$s.</string>
</resources>
